*.hidden {
  display: none !important;
}

.w-1_3, .w-33 {
  width: 33.33333% !important;
}

.w2_3, .w-66, .w-67 {
  width: 66.66667% !important;
}

.w-10 {
  width: 10% !important;
}

.w-20 {
  width: 20% !important;
}

.w-30 {
  width: 30% !important;
}

.w-40 {
  width: 40% !important;
}

.w-60 {
  width: 60% !important;
}

.w-70 {
  width: 70% !important;
}

.w-80 {
  width: 80% !important;
}

.w-90 {
  width: 90% !important;
}

.w-1_8, .w-12, .w-13 {
  width: 12.5% !important;
}

.w-3_8, .w-37, .w-38 {
  width: 37.5% !important;
}

.w-5_8, .w-62, .w-63 {
  width: 62.5% !important;
}

.w-7_8, .w-87, .w-88 {
  width: 87.5% !important;
}
label {
  cursor: pointer;
}
.gender-form {
  display: flex;
  justify-content: center;
}
.gender-form label {
  display: flex;
  position: relative;
  justify-content: center;
  width: 2rem;
}
.gender-form label input[type=radio] {
  cursor: pointer;
  position: absolute;
  margin: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
}
.gender-form label input[type=radio] + span.letter {
  border-radius: 1rem;
  color: #666;
  display: block;
  font-size: 1.25rem;
  line-height: 1.5;
  transition: all 0.2s;
  text-align: center;
  height: 2rem;
  width: 2rem;
}
.gender-form label input[type=radio].male:hover + span.letter, .gender-form label input[type=radio].male:focus + span.letter {
  color: #09f;
}
.gender-form label input[type=radio].male:checked + span.letter {
  background: #09f;
  color: #fff;
}
.gender-form label input[type=radio].female:hover + span.letter, .gender-form label input[type=radio].female:focus + span.letter {
  color: #f0c;
}
.gender-form label input[type=radio].female:checked + span.letter {
  background-color: #f0c;
  color: #fff;
}
.gender-form label input[type=radio].either:hover + span.letter, .gender-form label input[type=radio].either:checked + span.letter, .gender-form label input[type=radio].either:focus + span.letter {
  color: #c60;
}
.gender-form label input[type=radio].either:checked + span.letter {
  background-color: #c60;
  color: #fff;
}

.name-output {
  font-style: italic;
  white-space: nowrap;
}

#name-full-output {
  font-weight: 900;
}
